com.sun.jna.platform.unix

## Interface X11.XErrorHandler

- All Superinterfaces:
    Callback
  Enclosing interface:
    X11

      public static interface X11.XErrorHandler
      extends Callback

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.jna.Callback

      `Callback.UncaughtExceptionHandler`

  - ### Field Summary

    - ### Fields inherited from interface com.sun.jna.Callback

      `FORBIDDEN_NAMES, METHOD_NAME`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `apply(X11.Display display, X11.XErrorEvent errorEvent)`

- - ### Method Detail

    - #### apply

          int apply(X11.Display display,
                  X11.XErrorEvent errorEvent)

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.